{
	"name": "Angeborene Fähigkeit",
	"type": "skill",
	"img": "icons/svg/item-bag.svg",
	"data": {
		"description": "",
		"attributes": {
			"st": {
				"short": "midgard5.actor-st",
				"long": "midgard5.actor-st-long"
			},
			"gs": {
				"short": "midgard5.actor-gs",
				"long": "midgard5.actor-gs-long"
			},
			"gw": {
				"short": "midgard5.actor-gw",
				"long": "midgard5.actor-gw-long"
			},
			"ko": {
				"short": "midgard5.actor-ko",
				"long": "midgard5.actor-ko-long"
			},
			"in": {
				"short": "midgard5.actor-in",
				"long": "midgard5.actor-in-long"
			},
			"zt": {
				"short": "midgard5.actor-zt",
				"long": "midgard5.actor-zt-long"
			},
			"au": {
				"short": "midgard5.actor-au",
				"long": "midgard5.actor-au-long"
			},
			"pa": {
				"short": "midgard5.actor-pa",
				"long": "midgard5.actor-pa-long"
			},
			"wk": {
				"short": "midgard5.actor-wk",
				"long": "midgard5.actor-wk-long"
			}
		},
		"fw": 6,
		"attribute": "",
		"skill": "",
		"type": "innate",
		"rolls": {
			"formulas": {
				"0": {
					"formula": "1d20 + @i.fw + @i.calc.bonus",
					"type": "ew",
					"label": "EW"
				}
			},
			"output": ""
		},
		"calc": {}
	},
	"effects": [],
	"folder": null,
	"sort": 0,
	"permission": {
		"default": 0,
		"XD0IpWT6bN4AJiYQ": 3
	},
	"_id": "nkMkMFNDSdvlP1Jt"
}